package org.academiadecodigo.enuminatti.webserver.exceptions;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public class RedirectToDir extends Exception {
    public RedirectToDir(String s) {
        super(s);
    }
}
